/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #000000;
}


.titles {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #FFFFFF;
} 


/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	color : #FFFFFF;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
	line-height: 16px;
}


.text1 {
	width: 140px;
	height: 21px;
	padding: 11px 0px 0px 16px;
	background: url(images/redmenu2.jpg) no-repeat left top;
	font-size: 11px;
	color: #FFFFFF;
}

.text2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.text3 {
	text-align: center;
	color: #A1A1A1;
}

.text4 {
	height: 21px;
	padding: 9px 0px 0px 16px;
	font-size: 11px;
	color: #FFFFFF;
}

.text5 {
	font-size: 25px;
	font-family: "Calisto MT";
	font-weight: bold;
	color: #088AC6;
}

.text6 {
	display: block;
	height: 21px;
	margin: 0px 0px 5px 0px;
	padding: 10px 0px 0px 15px;
	background: url(images/homepage11.gif) no-repeat left top;
	color: #434343;
}

.text7 {
	font-size: 25px;
	font-family: "Calisto MT";
	font-weight: bold;
	color: #C61410;
	}

.text8 {
	display: block;
	height: 20px;
	padding: 5px 0px 0px 10px;
	background: url(images/red2.jpg) no-repeat left top;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.text9 {
	font-family: Tahoma;
	font-size: 12px;
}

.text10 {
	font:14px georgia;
	color:#333333;
	line-height:24px;
	}

.text11 {
	font-family: Tahoma;
	font-size: 12px;
	color:#0875AD;
}

.text12 {
	width: 166px;
	height: 21px;
	padding: 11px 0px 0px 16px;
	background: url(images/homepage05.gif) no-repeat left top;
	font-size: 11px;
	color: #FFFFFF;
}

.text13 {font-size: 9px}
.text14 {
	color: #FF0000;
	font-weight: bold;
}
.text15 {
	color: #FF0000;
}

.text16 {
	font-size: 14px;
	font-weight: bold;
}



/** LINKS */

a {
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
}

.link1 {
	color: #FFFFFF;
}

.link2 {	
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.link3 {
	display: block;
	height: 20px;
	padding: 5px 0px 0px 20px;
	background: url(shop/images/homepage19.jpg) no-repeat left top;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}

.link4 {
	display: block;
	height: 20px;
	padding: 5px 0px 0px 20px;
	background: url(shop/images/red.jpg) no-repeat left top;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}


.link3:hover {
	text-decoration: underline;
}


.link6 {
margin-top: 10px;
margin-left: 7px;

}


